pynids for Debian
-----------------

This pynids distribution is an updated version of Michael Pomraning's 0.5
series. This new series brings updates to the bundled version of libnids 
(from 1.19 to 1.23), checksum disabling support, and a variety of fixes. 

original pynids homepage: http://pilcrow.madison.wi.us/pynids/

 -- Luciano Bello <luciano@debian.org>  Thu, 22 Apr 2010 20:07:40 -0300
